.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.925293;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.852539;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.360019;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.427549,0.000000,0.000000,0.427549,0,0);-ms-transform:matrix(0.427549,0.000000,0.000000,0.427549,0,0);-webkit-transform:matrix(0.427549,0.000000,0.000000,0.427549,0,0);}
.v0{vertical-align:0.000000px;}
.ls10{letter-spacing:-0.032000px;}
.ls14{letter-spacing:-0.028800px;}
.ls11{letter-spacing:-0.022400px;}
.ls13{letter-spacing:-0.019200px;}
.ls12{letter-spacing:-0.016000px;}
.ls15{letter-spacing:-0.012800px;}
.ls4{letter-spacing:-0.012000px;}
.ls27{letter-spacing:0.000000px;}
.ls2e{letter-spacing:0.003200px;}
.ls2{letter-spacing:0.004000px;}
.ls0{letter-spacing:0.004800px;}
.ls3{letter-spacing:0.016000px;}
.ls1{letter-spacing:0.020000px;}
.ls6{letter-spacing:0.150400px;}
.ls7{letter-spacing:0.153600px;}
.ls18{letter-spacing:0.160000px;}
.ls1e{letter-spacing:0.169600px;}
.ls1d{letter-spacing:0.224000px;}
.lse{letter-spacing:0.243200px;}
.lsb{letter-spacing:0.262400px;}
.ls25{letter-spacing:0.272000px;}
.ls1f{letter-spacing:0.275200px;}
.ls23{letter-spacing:0.278400px;}
.ls16{letter-spacing:0.281600px;}
.ls21{letter-spacing:0.284800px;}
.ls17{letter-spacing:0.288000px;}
.ls1a{letter-spacing:0.291200px;}
.ls9{letter-spacing:0.294400px;}
.lsc{letter-spacing:0.297600px;}
.ls8{letter-spacing:0.300800px;}
.lsa{letter-spacing:0.304000px;}
.ls1b{letter-spacing:0.307200px;}
.ls19{letter-spacing:0.310400px;}
.ls29{letter-spacing:0.313600px;}
.ls5{letter-spacing:0.316800px;}
.ls28{letter-spacing:0.320000px;}
.lsd{letter-spacing:0.323200px;}
.ls26{letter-spacing:0.326400px;}
.ls22{letter-spacing:0.336000px;}
.ls20{letter-spacing:0.339200px;}
.ls2b{letter-spacing:0.342400px;}
.lsf{letter-spacing:0.345600px;}
.ls24{letter-spacing:0.352000px;}
.ls1c{letter-spacing:0.358400px;}
.ls2c{letter-spacing:0.364800px;}
.ls2d{letter-spacing:0.374400px;}
.ls2a{letter-spacing:0.380800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws26{word-spacing:-3.331200px;}
.ws1d{word-spacing:-3.276800px;}
.ws2a{word-spacing:-2.217600px;}
.ws7{word-spacing:-2.208000px;}
.ws25{word-spacing:-2.201600px;}
.ws33{word-spacing:-2.012800px;}
.ws2b{word-spacing:-1.728000px;}
.ws2e{word-spacing:-1.478400px;}
.ws37{word-spacing:-1.318400px;}
.wse{word-spacing:-1.248000px;}
.ws24{word-spacing:-1.200000px;}
.ws23{word-spacing:-1.091200px;}
.ws5{word-spacing:-0.854400px;}
.wsd{word-spacing:-0.649600px;}
.ws39{word-spacing:-0.617600px;}
.ws30{word-spacing:-0.454400px;}
.ws38{word-spacing:-0.448000px;}
.ws3b{word-spacing:-0.278400px;}
.ws3c{word-spacing:-0.265600px;}
.ws40{word-spacing:-0.230400px;}
.ws35{word-spacing:-0.227200px;}
.wsb{word-spacing:-0.201600px;}
.ws36{word-spacing:-0.179200px;}
.ws34{word-spacing:-0.160000px;}
.ws1b{word-spacing:-0.150400px;}
.ws17{word-spacing:-0.137600px;}
.ws10{word-spacing:-0.121600px;}
.ws3e{word-spacing:-0.115200px;}
.ws15{word-spacing:-0.108800px;}
.ws3a{word-spacing:-0.105600px;}
.ws32{word-spacing:-0.102400px;}
.ws1c{word-spacing:-0.099200px;}
.ws31{word-spacing:-0.092800px;}
.ws9{word-spacing:-0.086400px;}
.ws20{word-spacing:-0.076800px;}
.ws21{word-spacing:-0.067200px;}
.ws1a{word-spacing:-0.060800px;}
.ws1f{word-spacing:-0.057600px;}
.ws18{word-spacing:-0.054400px;}
.ws13{word-spacing:-0.051200px;}
.ws14{word-spacing:-0.048000px;}
.wsa{word-spacing:-0.044800px;}
.ws11{word-spacing:-0.041600px;}
.wsc{word-spacing:-0.038400px;}
.ws1e{word-spacing:-0.035200px;}
.ws27{word-spacing:-0.025600px;}
.ws8{word-spacing:-0.022400px;}
.ws12{word-spacing:-0.019200px;}
.wsf{word-spacing:-0.016000px;}
.ws2f{word-spacing:-0.012800px;}
.ws19{word-spacing:-0.003200px;}
.ws6{word-spacing:0.000000px;}
.ws0{word-spacing:0.009600px;}
.ws28{word-spacing:0.016000px;}
.ws16{word-spacing:0.019200px;}
.ws2d{word-spacing:0.028800px;}
.ws22{word-spacing:0.035200px;}
.ws2c{word-spacing:0.048000px;}
.ws29{word-spacing:0.057600px;}
.ws3{word-spacing:0.080000px;}
.ws3d{word-spacing:0.096000px;}
.ws3f{word-spacing:0.102400px;}
.ws2{word-spacing:0.200000px;}
.ws4{word-spacing:0.500000px;}
.ws1{word-spacing:1.000000px;}
._3{margin-left:-4.291200px;}
._2{margin-left:-3.025600px;}
._1{margin-left:-1.819200px;}
._0{width:1.915200px;}
._4{width:27.116800px;}
._5{width:39.040000px;}
.fc1{color:rgb(0,1,0);}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:32.000000px;}
.fs1{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.y67{bottom:-19.222612px;}
.y2e{bottom:15.254955px;}
.y2d{bottom:31.672844px;}
.y2c{bottom:48.090733px;}
.y2b{bottom:64.508623px;}
.y2a{bottom:80.926512px;}
.y29{bottom:97.344401px;}
.y28{bottom:113.762290px;}
.y27{bottom:130.180179px;}
.y66{bottom:138.389123px;}
.y26{bottom:153.986118px;}
.y65{bottom:162.195063px;}
.y25{bottom:174.098032px;}
.y64{bottom:178.612952px;}
.y24{bottom:190.515921px;}
.y63{bottom:202.418891px;}
.y23{bottom:206.933810px;}
.y62{bottom:218.836780px;}
.y22{bottom:223.351699px;}
.y21{bottom:239.769589px;}
.y61{bottom:242.642719px;}
.y20{bottom:256.187478px;}
.y60{bottom:259.060608px;}
.y5f{bottom:275.478497px;}
.y1f{bottom:277.735957px;}
.y5e{bottom:291.896386px;}
.y1e{bottom:294.153846px;}
.y1d{bottom:310.571735px;}
.y5d{bottom:315.702326px;}
.y1c{bottom:326.989624px;}
.y5c{bottom:332.120215px;}
.y1b{bottom:343.407513px;}
.y5b{bottom:355.720930px;}
.y1a{bottom:359.825403px;}
.y5a{bottom:372.138819px;}
.y19{bottom:376.243292px;}
.y59{bottom:392.250733px;}
.y18{bottom:392.661181px;}
.y58{bottom:408.668623px;}
.y17{bottom:409.079070px;}
.y57{bottom:425.086512px;}
.y16{bottom:425.496959px;}
.y15{bottom:441.914848px;}
.y56{bottom:445.198426px;}
.y14{bottom:458.332737px;}
.y55{bottom:469.004365px;}
.y13{bottom:474.750626px;}
.y12{bottom:491.168515px;}
.y54{bottom:492.810304px;}
.y53{bottom:509.228193px;}
.y11{bottom:511.280429px;}
.y52{bottom:525.646082px;}
.y10{bottom:534.881145px;}
.y51{bottom:542.063971px;}
.y0{bottom:561.799642px;}
.y50{bottom:565.869911px;}
.y4f{bottom:585.981825px;}
.y4e{bottom:602.399714px;}
.y4d{bottom:618.817603px;}
.y4c{bottom:635.235492px;}
.y4b{bottom:651.653381px;}
.y4a{bottom:684.489159px;}
.y49{bottom:700.907048px;}
.y48{bottom:717.324937px;}
.y47{bottom:733.742826px;}
.y46{bottom:750.160716px;}
.y45{bottom:782.996494px;}
.y44{bottom:799.414383px;}
.y5{bottom:800.850948px;}
.y43{bottom:815.832272px;}
.yf{bottom:819.115850px;}
.y42{bottom:832.250161px;}
.ye{bottom:835.533739px;}
.y41{bottom:848.668050px;}
.yd{bottom:868.369517px;}
.y40{bottom:870.216530px;}
.yc{bottom:884.787406px;}
.y3f{bottom:907.156780px;}
.yb{bottom:917.623184px;}
.y3e{bottom:923.574669px;}
.ya{bottom:934.041073px;}
.y3d{bottom:939.992558px;}
.y9{bottom:950.458962px;}
.y3c{bottom:956.410447px;}
.y8{bottom:966.876852px;}
.y3b{bottom:972.828336px;}
.y3a{bottom:989.246225px;}
.y7{bottom:999.712630px;}
.y39{bottom:1005.664114px;}
.y6{bottom:1016.130519px;}
.y38{bottom:1022.082004px;}
.y37{bottom:1038.499893px;}
.y4{bottom:1047.734955px;}
.y36{bottom:1054.917782px;}
.y3{bottom:1068.257317px;}
.y35{bottom:1081.596852px;}
.y2{bottom:1088.779678px;}
.y34{bottom:1118.537102px;}
.y33{bottom:1134.954991px;}
.y32{bottom:1167.790769px;}
.y31{bottom:1184.208658px;}
.y30{bottom:1200.626547px;}
.y1{bottom:1211.503399px;}
.y2f{bottom:1217.044436px;}
.h6{height:21.671875px;}
.h7{height:22.218750px;}
.h4{height:23.296875px;}
.h5{height:23.312500px;}
.h3{height:29.121094px;}
.h2{height:34.945312px;}
.h1{height:666.121646px;}
.h0{height:1246.733453px;}
.w1{width:451.491950px;}
.w0{width:956.000000px;}
.x0{left:11.971377px;}
.x2{left:30.851950px;}
.x3{left:34.956422px;}
.x1{left:154.396565px;}
.x4{left:483.985689px;}
.x5{left:506.970733px;}
.x6{left:837.791199px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls10{letter-spacing:-0.024948pt;}
.ls14{letter-spacing:-0.022454pt;}
.ls11{letter-spacing:-0.017464pt;}
.ls13{letter-spacing:-0.014969pt;}
.ls12{letter-spacing:-0.012474pt;}
.ls15{letter-spacing:-0.009979pt;}
.ls4{letter-spacing:-0.009356pt;}
.ls27{letter-spacing:0.000000pt;}
.ls2e{letter-spacing:0.002495pt;}
.ls2{letter-spacing:0.003119pt;}
.ls0{letter-spacing:0.003742pt;}
.ls3{letter-spacing:0.012474pt;}
.ls1{letter-spacing:0.015593pt;}
.ls6{letter-spacing:0.117257pt;}
.ls7{letter-spacing:0.119752pt;}
.ls18{letter-spacing:0.124742pt;}
.ls1e{letter-spacing:0.132226pt;}
.ls1d{letter-spacing:0.174639pt;}
.lse{letter-spacing:0.189608pt;}
.lsb{letter-spacing:0.204577pt;}
.ls25{letter-spacing:0.212061pt;}
.ls1f{letter-spacing:0.214556pt;}
.ls23{letter-spacing:0.217051pt;}
.ls16{letter-spacing:0.219546pt;}
.ls21{letter-spacing:0.222041pt;}
.ls17{letter-spacing:0.224536pt;}
.ls1a{letter-spacing:0.227030pt;}
.ls9{letter-spacing:0.229525pt;}
.lsc{letter-spacing:0.232020pt;}
.ls8{letter-spacing:0.234515pt;}
.lsa{letter-spacing:0.237010pt;}
.ls1b{letter-spacing:0.239505pt;}
.ls19{letter-spacing:0.241999pt;}
.ls29{letter-spacing:0.244494pt;}
.ls5{letter-spacing:0.246989pt;}
.ls28{letter-spacing:0.249484pt;}
.lsd{letter-spacing:0.251979pt;}
.ls26{letter-spacing:0.254474pt;}
.ls22{letter-spacing:0.261958pt;}
.ls20{letter-spacing:0.264453pt;}
.ls2b{letter-spacing:0.266948pt;}
.lsf{letter-spacing:0.269443pt;}
.ls24{letter-spacing:0.274432pt;}
.ls1c{letter-spacing:0.279422pt;}
.ls2c{letter-spacing:0.284412pt;}
.ls2d{letter-spacing:0.291896pt;}
.ls2a{letter-spacing:0.296886pt;}
.ws26{word-spacing:-2.597128pt;}
.ws1d{word-spacing:-2.554716pt;}
.ws2a{word-spacing:-1.728924pt;}
.ws7{word-spacing:-1.721439pt;}
.ws25{word-spacing:-1.716450pt;}
.ws33{word-spacing:-1.569254pt;}
.ws2b{word-spacing:-1.347213pt;}
.ws2e{word-spacing:-1.152616pt;}
.ws37{word-spacing:-1.027874pt;}
.wse{word-spacing:-0.972987pt;}
.ws24{word-spacing:-0.935565pt;}
.ws23{word-spacing:-0.850740pt;}
.ws5{word-spacing:-0.666122pt;}
.wsd{word-spacing:-0.506452pt;}
.ws39{word-spacing:-0.481504pt;}
.ws30{word-spacing:-0.354267pt;}
.ws38{word-spacing:-0.349278pt;}
.ws3b{word-spacing:-0.217051pt;}
.ws3c{word-spacing:-0.207072pt;}
.ws40{word-spacing:-0.179628pt;}
.ws35{word-spacing:-0.177134pt;}
.wsb{word-spacing:-0.157175pt;}
.ws36{word-spacing:-0.139711pt;}
.ws34{word-spacing:-0.124742pt;}
.ws1b{word-spacing:-0.117257pt;}
.ws17{word-spacing:-0.107278pt;}
.ws10{word-spacing:-0.094804pt;}
.ws3e{word-spacing:-0.089814pt;}
.ws15{word-spacing:-0.084825pt;}
.ws3a{word-spacing:-0.082330pt;}
.ws32{word-spacing:-0.079835pt;}
.ws1c{word-spacing:-0.077340pt;}
.ws31{word-spacing:-0.072350pt;}
.ws9{word-spacing:-0.067361pt;}
.ws20{word-spacing:-0.059876pt;}
.ws21{word-spacing:-0.052392pt;}
.ws1a{word-spacing:-0.047402pt;}
.ws1f{word-spacing:-0.044907pt;}
.ws18{word-spacing:-0.042412pt;}
.ws13{word-spacing:-0.039917pt;}
.ws14{word-spacing:-0.037423pt;}
.wsa{word-spacing:-0.034928pt;}
.ws11{word-spacing:-0.032433pt;}
.wsc{word-spacing:-0.029938pt;}
.ws1e{word-spacing:-0.027443pt;}
.ws27{word-spacing:-0.019959pt;}
.ws8{word-spacing:-0.017464pt;}
.ws12{word-spacing:-0.014969pt;}
.wsf{word-spacing:-0.012474pt;}
.ws2f{word-spacing:-0.009979pt;}
.ws19{word-spacing:-0.002495pt;}
.ws6{word-spacing:0.000000pt;}
.ws0{word-spacing:0.007485pt;}
.ws28{word-spacing:0.012474pt;}
.ws16{word-spacing:0.014969pt;}
.ws2d{word-spacing:0.022454pt;}
.ws22{word-spacing:0.027443pt;}
.ws2c{word-spacing:0.037423pt;}
.ws29{word-spacing:0.044907pt;}
.ws3{word-spacing:0.062371pt;}
.ws3d{word-spacing:0.074845pt;}
.ws3f{word-spacing:0.079835pt;}
.ws2{word-spacing:0.155927pt;}
.ws4{word-spacing:0.389819pt;}
.ws1{word-spacing:0.779637pt;}
._3{margin-left:-3.345580pt;}
._2{margin-left:-2.358871pt;}
._1{margin-left:-1.418316pt;}
._0{width:1.493162pt;}
._4{width:21.141271pt;}
._5{width:30.437043pt;}
.fs2{font-size:24.948396pt;}
.fs1{font-size:31.185495pt;}
.fs0{font-size:37.422594pt;}
.y67{bottom:-14.986667pt;}
.y2e{bottom:11.893333pt;}
.y2d{bottom:24.693333pt;}
.y2c{bottom:37.493333pt;}
.y2b{bottom:50.293333pt;}
.y2a{bottom:63.093333pt;}
.y29{bottom:75.893333pt;}
.y28{bottom:88.693333pt;}
.y27{bottom:101.493333pt;}
.y66{bottom:107.893333pt;}
.y26{bottom:120.053333pt;}
.y65{bottom:126.453333pt;}
.y25{bottom:135.733333pt;}
.y64{bottom:139.253333pt;}
.y24{bottom:148.533333pt;}
.y63{bottom:157.813333pt;}
.y23{bottom:161.333333pt;}
.y62{bottom:170.613333pt;}
.y22{bottom:174.133333pt;}
.y21{bottom:186.933333pt;}
.y61{bottom:189.173333pt;}
.y20{bottom:199.733333pt;}
.y60{bottom:201.973333pt;}
.y5f{bottom:214.773333pt;}
.y1f{bottom:216.533333pt;}
.y5e{bottom:227.573333pt;}
.y1e{bottom:229.333333pt;}
.y1d{bottom:242.133333pt;}
.y5d{bottom:246.133333pt;}
.y1c{bottom:254.933333pt;}
.y5c{bottom:258.933333pt;}
.y1b{bottom:267.733333pt;}
.y5b{bottom:277.333333pt;}
.y1a{bottom:280.533333pt;}
.y5a{bottom:290.133333pt;}
.y19{bottom:293.333333pt;}
.y59{bottom:305.813333pt;}
.y18{bottom:306.133333pt;}
.y58{bottom:318.613333pt;}
.y17{bottom:318.933333pt;}
.y57{bottom:331.413333pt;}
.y16{bottom:331.733333pt;}
.y15{bottom:344.533333pt;}
.y56{bottom:347.093333pt;}
.y14{bottom:357.333333pt;}
.y55{bottom:365.653333pt;}
.y13{bottom:370.133333pt;}
.y12{bottom:382.933333pt;}
.y54{bottom:384.213333pt;}
.y53{bottom:397.013333pt;}
.y11{bottom:398.613333pt;}
.y52{bottom:409.813333pt;}
.y10{bottom:417.013333pt;}
.y51{bottom:422.613333pt;}
.y0{bottom:438.000000pt;}
.y50{bottom:441.173333pt;}
.y4f{bottom:456.853333pt;}
.y4e{bottom:469.653333pt;}
.y4d{bottom:482.453333pt;}
.y4c{bottom:495.253333pt;}
.y4b{bottom:508.053333pt;}
.y4a{bottom:533.653333pt;}
.y49{bottom:546.453333pt;}
.y48{bottom:559.253333pt;}
.y47{bottom:572.053333pt;}
.y46{bottom:584.853333pt;}
.y45{bottom:610.453333pt;}
.y44{bottom:623.253333pt;}
.y5{bottom:624.373333pt;}
.y43{bottom:636.053333pt;}
.yf{bottom:638.613333pt;}
.y42{bottom:648.853333pt;}
.ye{bottom:651.413333pt;}
.y41{bottom:661.653333pt;}
.yd{bottom:677.013333pt;}
.y40{bottom:678.453333pt;}
.yc{bottom:689.813333pt;}
.y3f{bottom:707.253333pt;}
.yb{bottom:715.413333pt;}
.y3e{bottom:720.053333pt;}
.ya{bottom:728.213333pt;}
.y3d{bottom:732.853333pt;}
.y9{bottom:741.013333pt;}
.y3c{bottom:745.653333pt;}
.y8{bottom:753.813333pt;}
.y3b{bottom:758.453333pt;}
.y3a{bottom:771.253333pt;}
.y7{bottom:779.413333pt;}
.y39{bottom:784.053333pt;}
.y6{bottom:792.213333pt;}
.y38{bottom:796.853333pt;}
.y37{bottom:809.653333pt;}
.y4{bottom:816.853333pt;}
.y36{bottom:822.453333pt;}
.y3{bottom:832.853333pt;}
.y35{bottom:843.253333pt;}
.y2{bottom:848.853333pt;}
.y34{bottom:872.053333pt;}
.y33{bottom:884.853333pt;}
.y32{bottom:910.453333pt;}
.y31{bottom:923.253333pt;}
.y30{bottom:936.053333pt;}
.y1{bottom:944.533333pt;}
.y2f{bottom:948.853333pt;}
.h6{height:16.896204pt;}
.h7{height:17.322568pt;}
.h4{height:18.163115pt;}
.h5{height:18.175296pt;}
.h3{height:22.703893pt;}
.h2{height:27.244672pt;}
.h1{height:519.333333pt;}
.h0{height:972.000000pt;}
.w1{width:352.000000pt;}
.w0{width:745.333333pt;}
.x0{left:9.333333pt;}
.x2{left:24.053333pt;}
.x3{left:27.253333pt;}
.x1{left:120.373333pt;}
.x4{left:377.333333pt;}
.x5{left:395.253333pt;}
.x6{left:653.173333pt;}
}
